[Last Game]
LastOpponent=Human
LastIntellect=2
LastLimits=Score-400  
LastWordLengthLimit=2
LastPlayersNumber=2

[Last Players]
Player1=ИГРОК/Im0/Human/0
Player2=КОМПЬЮТЕР/pc0/PC/0

[Options Common]
ShowPCWords=0
CrossWordMode=1
SelectWordMode=1
ExchangeStars=0
FlashStarMarkers=0
AllowWordRepeat=0
KeepBonuses=1
LettersAutoSelect=0
MinimizeOnEsc=0
AutoSpreadPlayers=1

[Options Appearance]
ShowColorLetters=0
AnimActiveAvatarOnly=1
AnimHighlightActivePlayer=1
AlwaysShowDictionaryPanel=0
LensSize=120

[Options Hint]
HintDelay=200
HintCount=11
HintPushButton=1

[Options Sound]
PlaySounds=1
PlayBackgroundMusic=0
PlayShuffle=1
SoundVolume=100
MusicVolume=33

[Options Dictionary]
DictionaryLimits=Limrus=О/rus=НХМДЗ/
UseCustomDictionary=0
AddCustomWord=Ask
WordRequiredAlways=0
AskToExcludeWord=0
AskToAddExplanation=0
UndoPCMove=1

[Options Template]
LastTemplate=classic.map
PlayFieldDimX=15
PlayFieldDimY=15
Green=24
Blue=16
Yellow=8
Red=8
Black=1

[Options Language]
InterfaceLang=rus
DictionaryLang=rus
ExplanatoryLang=rus
